1 Reply Latest reply on Mar 13, 2009 7:34 AM by yantzgh

    SDK 3.3

    mywork888
      the following is my system:
      Eclipse 3.4
      Flex builder 3
      SDK 3.3(even 3.2)

      After install 3.3, I have tired to add an event listener on the button. Normally, it will import the flash.event.MouseEvent automatically. However this is not the case. Instead it gives an error message. I then switch back to SDK3, which automatically import the flash event. Lastly, I switched back to SDK 3.3. There is no error message shown. The app compiled fine.

      My question is, I can't keep on change back to SDK 3 if there is an error, and once it is imported, then back 3.3.

      So, if there is something I am missing, please help me out!

      Thanks in mil.

      Michael